### Signal

# WebKit AuthenticationRequest::cancelled

since: 2.2

#### Declaration

    void
    cancelled (
      WebKitAuthenticationRequest* self,
      gpointer user_data
    )

#### Description [src]

This signal is emitted when the user authentication request is cancelled. It allows the application to dismiss its authentication dialog in case of page load failure for example.

Default handler: The default handler is called after the handlers added via `g_signal_connect()`.
Available since: 2.2